<div class="container">
  <div class="row justify-content-center align-items-center">
    <div class="col col-lg-6">
      <div class="text-center">
        <h1 [hidden]="isCross" class="text-uppercase text-danger">
          Player One Turn
        </h1>
        <h1 [hidden]="!isCross" class="text-uppercase text-danger">
          Player Two Turn
        </h1>
      </div>

      <div class="grid">
        <div *ngFor="let item of itemArray; index as i">
          <div class="card">
            <div class="card-box box" (click)="handleClick(i)">
              <app-icon [iconName]="item"></app-icon>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col col-lg-6 text-center">
      <h1 class="text-uppercase" *ngIf="winMessage">
        <span> Game Over </span><br /><br />
        <span class="text-white bg-success p-2 pl-3 pr-3 rounded-lg">
          {{ winMessage }}
        </span>
      </h1>
      <br />

      <button
        (click)="reloadGame()"
        class="btn btn-danger text-uppercase pl-5 pr-5"
      >
        Reload Game
      </button>
    </div>
  </div>
</div>
